draft.watermark.image
Prev | Pagination and General Styles | Next

## draft.watermark.image

draft.watermark.image — The URI of the image to be used for draft watermarks

## Synopsis

    <xsl:param name="draft.watermark.image">http://docbook.sourceforge.net/release/images/draft.png</xsl:param>

## Description

The image to be used for draft watermarks.

Prev | Up | Next
draft.mode | Home | headers.on.blank.pages